New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Erlang 19 #150

Closed
supercodepoet opened this Issue Jul 14, 2016 · 3 comments

Comments

Projects
None yet
3 participants
@supercodepoet

supercodepoet commented Jul 14, 2016

Has anyone had any luck getting exometer to compile on Erlang 19 in an elixir mix project?

@tolbrino

This comment has been minimized.

Show comment
Hide comment
@tolbrino

tolbrino Feb 8, 2017

Contributor

Meanwhile, this should be working.

Contributor

tolbrino commented Feb 8, 2017

Meanwhile, this should be working.

@tolbrino tolbrino closed this Feb 8, 2017

@netDalek

This comment has been minimized.

Show comment
Hide comment
@netDalek

netDalek Mar 24, 2017

I add

{:setup, github: "uwiger/setup", manager: :rebar, override: true},
{:meck, tag: "~> 0.8.4", override: true},

from uwiger/setup#24 to make it working with erlang 19.3 and elixir 1.2.4

netDalek commented Mar 24, 2017

I add

{:setup, github: "uwiger/setup", manager: :rebar, override: true},
{:meck, tag: "~> 0.8.4", override: true},

from uwiger/setup#24 to make it working with erlang 19.3 and elixir 1.2.4

@netDalek

This comment has been minimized.

Show comment
Hide comment
@netDalek

netDalek Mar 24, 2017

Does exometer-core really need all this dependencies? Is it possible to remove it to some rebar3 profile

netDalek commented Mar 24, 2017

Does exometer-core really need all this dependencies? Is it possible to remove it to some rebar3 profile

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment